Error

two or more packages specified (xserver-xorg-video-ati-dbg lenny)